
/*BEGIN news_1707221105085_48370365115*/
#builder-sections #news_1707221105085_48370365115 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1707221105085_48370365115 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1707221105085_48370365115 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1707221105085_48370365115 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1707221105085_48370365115 {margin: 0px 0px 0px 0px ;}
/*END news_1707221105085_48370365115*/
/*BEGIN news_1707221132148_92873148223*/
#builder-sections #news_1707221132148_92873148223 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1707221132148_92873148223 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1707221132148_92873148223 figure.effect-apollo {background-color:var(--cor5) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1707221132148_92873148223 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1707221132148_92873148223 .omw-news-button:hover {color:var(--cor4) !important;}
#news_1707221132148_92873148223 .omw-news-button:hover {background-color:var(--cor2) !important;}
#news_1707221132148_92873148223 figure.effect-chico figcaption::before {border:1px solid var(--cor5) !important;}
#news_1707221132148_92873148223 {margin: 0px 0px 0px 0px ;}
/*END news_1707221132148_92873148223*/
/*BEGIN paging_1707221168917_15736117630*/
#builder-sections #paging_1707221168917_15736117630 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1707221168917_15736117630 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1707221168917_15736117630 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1707221168917_15736117630 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1707221168917_15736117630 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1707221168917_15736117630*/
/*BEGIN w_1707221222168_49243253288*//*END w_1707221222168_49243253288*/
/*BEGIN w_1707221222165_87297962384*//*END w_1707221222165_87297962384*/
/*BEGIN text_1472464819170*/
#builder-sections #text_1472464819170 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1472464819170 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1472464819170 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1472464819170 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1472464819170 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1472464819170 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1472464819170*/

/*BEGIN textv2_1707221188492_5726071935*/
#builder-sections #textv2_1707221188492_5726071935 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707221188492_5726071935 .omw-sentence {padding:0px;}

/*END textv2_1707221188492_5726071935*/
